/* Localized versions of Info.plist keys */

CFBundleName = "Hootenanny";
CFBundleShortVersionString = "1.9";
CFBundleGetInfoString = "1.9, Copyright © 2010 Noah Sorscher";
NSHumanReadableCopyright = "Copyright 2010, Noah Sorscher";
